
			<div class="ui secondary pointing menu">
				<div class="item">
					<img id="headerIconId" src="/static/image/icon16.png" alt="Icon" height="16" width="16" />
					<b>{{ header }}</b>
				</div>
				<a href="/" class="active item">
					Home
				</a>
				<a href="{{ owner_url }}" class="item">
					Owner
				</a>
				<div class="right menu">
					<div class="item">
						<form method="post" action="/home/index.xhtml" enctype="application/x-www-form-urlencoded">
							<input type="hidden"/>
							<div class="ui transparent icon input search">
								<input type="text" class="prompt" placeholder="Search..." />
								<i class="search icon"></i>
								<div class="results"></div>
							</div>
							<input type="submit" value="" class="hidden" />
						</form>
						<div class="results"></div>
					</div>
				</div>
			</div>